{
  "project_info": {
    "project_number": "66230459052",
    "project_id": "just-way-eb6ae",
    "storage_bucket": "just-way-eb6ae.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:66230459052:android:1782975166f8b0bb35dd09",
        "android_client_info": {
          "package_name": "just.way"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAMJUxbpF8L-HqRKzcm4v8PErxBgo8UAMI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}